Module
Contents
Index 🔎︎

# "/" Operator

Divides two values.

## Syntax:

    Výsledok = Výraz1 + Výraz2

## Paremetre:

Výsledok: Číselná premenná, ktorá obsahuje výsledok negácie.

Výraz1, Výraz2: Číselné výrazy, ktoré chceš kombinovať.

## Príklad:

    Sub ExampleDivision1

        Print 5 / 5

    End Sub

    Sub ExampleDivision2

    Dim iValue1 As Integer

    Dim iValue2 As Integer

        iValue1 = 5

        iValue2 = 10

        Print iValue1 / iValue2

    End Sub